/* CSS Document */
/*------------------------------------Page Section Styles--------------------------------*/
.page-section-box { width: 100%; overflow: hidden; padding-top: 30px; }
.page-section-box:first-child { padding-top: 0; }
.page-section-box .section-img { padding-bottom: 18px; }
.page-section-box .section-img img { width: 100%; }
.page-section-box .section-content h3 { padding-bottom: 10px; }
.page-section-box .section-content .descr { padding-bottom: 9px; }
/*------------------------------------Custom Section Styles--------------------------------*/
.page-section-box .section-img img { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.page-section-box .section-content a:hover { text-decoration: none; }
.page-section-box .section-content h3 { font-size: 1.6em; line-height: 24px; color: #004990; }
.page-section-box .section-content h3 a { color: #004990; }
.page-section-box .section-content h3 a:hover { color: #023f79; }

/*-----------Styles for mobile 0 - 767px--------------------------------------------------------------*/   
@media only screen and (min-width: 0) and (max-width: 767px) {
    .page-section-box { padding-top: 0; }
    .page-section-box .inner-section { padding-bottom: 23px; }
    .page-section-box .section-img { padding-bottom: 27px; }
    .page-section-box .section-img { padding-bottom: 27px; }
    .page-section-box .section-content h3 { padding-bottom: 22px; }
    .page-section-box .section-content .descr { padding-bottom: 17px; }
} 
/*-----------Styles for mobile 0 - 360px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 360px) {
    .page-sections .page-section-box .inner-section { padding-bottom: 15px; }
    .page-section-box .section-img { padding-bottom: 17px; }
    .page-section-box .section-content h3 { padding-bottom: 8px; }
    .page-section-box .section-content .descr { padding-bottom: 8px; }
} 












